body{background:#000000 url("/graphics/bluesky.jpg") repeat-x fixed left top;color:#9A9A9A;}

a{color:#9A9A9A;}
a:hover{color:#CECECE;}

#head-orientation a{color:#CECECE;}
#head-orientation a:hover{color:#bebebe;}

/*
#head-search input{background-color:#000000;border:2px solid #333344;border-top-color:#242430;border-left-color:#242430;color:#CECECE;}
#head-search button{border:0;background-image:url("/graphics/sprite_button_two.gif");background-color:transparent;}
#head-search button:hover{background-position:0px -50px;}

#head-contact a{background-image:url("/graphics/sprite_button_two.gif");background-position:0px -400px;}
#head-contact a:hover{background-position:0px -450px;}

#head-rss a{background-image:url("/graphics/sprite_button_two.gif");background-position:0px -1003px;}
#head-rss a:hover{background-position:0px -353px;}
*/


.module{border:1px solid #CECECE;background:#111118 url(/graphics/2/background_gradient_grey.png) repeat scroll 0 100%;}

#section-reviews.format-category .module-tile{height:315px;}
#section-interviews.format-category .module-tile{height:300px;}
#section-films.format-category .module-tile{height:315px;}
#section-tvguide.format-category .module-tile{height:315px;}


.module-head{border:1px solid #021f24;}
.module-head h3{background-image:url("/graphics/sprite_bar.jpg");background-position:420px 18px;}
.module-head h3 a{color:#9A9A9A;display:block;width:280px;}
.module-head h3 a:hover{color:#999999;}

div.entertainment{border-color:#00303c;}
div.interviews{border-color:#00173d;}
div.films{border-color:#00173D;}
div.trailers{border-color:#3c0008;}
div.reviews{border-color:#3c3501;}
div.tvguide{border-color:#3b0030;}
div.dates{border-color:#1a003f;}

#panels-news {min-height:345px;}
#panels-interviews {min-height:345px;}
#panels-trailers {min-height:345px;}
#panels-reviews {min-height:345px;}
#panels-films {min-height:305px;}
#panels-tvguide {min-height:305px;}

div.entertainment .module-head{border-color:#055a61;}
div.interviews .module-head{border-color:#033361;}
div.films .module-head{border-color:#18055f;}
div.trailers .module-head{border-color:#5e041d;}
div.reviews .module-head{border-color:#5e4503;}
div.tvguide .module-head{border-color:#63035d;}
div.dates .module-head{border-color:#63035d;}

div.tvguide h3{background-position:0px 18px;}
div.reviews h3{background-position:650px 18px;}
div.trailers h3{background-position:1300px 18px;}
div.films h3{background-position:2600px 18px;}
div.interviews h3{background-position:2600px 18px;}
div.entertainment h3{background-position:3250px 18px;}
div.dates h3{background-position:0px 18px;}

.module-list a{color:#9A9A9A;}
.module-list a{background-image:url("/graphics/inherited/arrow.gif");background-repeat:no-repeat;background-position:0 2px;}
.module-list a:hover{color:#999999;}

.module-headlines a{color:#9A9A9A;}
.module-headlines a:hover{color:#CECECE;background-color:#025257;}

.news .module-headlines a:hover{background-color:#025257;}
.interviews .module-headlines a:hover{background-color:#224f70;}
.films .module-headlines a:hover{background-color:#224f70;}
.reviews .module-headlines a:hover{background-color:#7A5F2A;}
.tvguide .module-headlines a:hover{background-color:#7B2B72;}

.module-standout-paleblue{color:#7788aa;}
.module-standout-brown{color:#aa8866;}
.module-standout-green{color:#66aa88;}
.module-standout-blue{color:#4466bb;}

div.entertainment .module-precis a{color:#538687;}
div.interviews .module-precis a{color:#36629e;}
div.films .module-precis a{color:#6b70ab;}
div.trailers .module-precis a{color:#8b042f;}
div.reviews .module-precis a{color:#837532;}
div.tvguide .module-precis a{color:#8e749f;}

div.entertainment .module-foot,
div.entertainment .module-foot a{color:#767e88;}
div.interviews .module-foot,
div.interviews .module-foot a{color:#767e88;}
div.films .module-foot,
div.films .module-foot a{color:#767e88;}
div.trailers .module-foot,
div.trailers .module-foot a{color:#767e88;}
div.reviews .module-foot,
div.reviews .module-foot a{color:#767e88;}
div.tvguide .module-foot,
div.tvguide .module-foot a{color:#767e88;}

#content-article .thumb-right{border:2px solid #333333;}

#content-article .small-right{border:2px solid #333333;}

#content-article .main-right{border: 1px solid #003554;}

#content-article h2{color:#9A9A9A;}

#content-article-byline{border:2px solid #222222;}

.article-news #content-article-byline{border-color:#333334;background-color:#000000;}
.article-interviews #content-article-byline{border-color:#333334;background-color:#000000;}
.article-reviews #content-article-byline{border-color:#333334;background-color:#000000;}

.article-news #content-article-body a{color:#7799aa;}
.article-interviews #content-article-body a{color:#7799aa;}

.article-body-thumb{border:2px solid rgb(51, 51, 51);}

#content-article-foot{border:2px solid #222222;}

.article-news #content-article-foot{border-color:#333334;background-color:#000000;}
.article-interviews #content-article-foot{border-color:#333334;background-color:#000000;}
.article-reviews #content-article-foot{border-color:#333334;background-color:#000000;}

#content-article-foot li{color:#666666;}

/* $$foot */
/*
#foot{color:#9A9A9A;}

#foot-dashboard{border:1px solid #222222;}
#foot-dashboard{background-image:url("/graphics/inherited/greygrad.jpg");}
#foot-dashboard li{color:#666666;}
*/

/* $$lists */
.list-holder{border:1px solid #00303e;}

.trailers .list-navigation a{color:#9e1549;}
.trailers .list-navigation a.active{color:#CECECE;}
.reviews .list-navigation a{color:#aa8866;}
.reviews .list-navigation a.active{color:#CECECE;}

.list-selector{background:url("/graphics/sprite_head.jpg") 0px 0px;}
.list-selector select{color:#CECECE;}
.list-selector select{border:1px solid #671838;}

.list-selector .active{background:url("/graphics/sprite_head.jpg") 0px 0px;}

.trailers .list-selector{border:5px solid #000000;background-position:-2600px 0px;}
.trailers .list-selector .active{background-position:-2600px 36px;}
.trailers .list-selector select{background-color:#671838;border:1px solid #671838;}
.reviews .list-selector{border:5px solid #000000;background-position:-3250px 0px;}
.reviews .list-selector .active{background-position:-3250px 36px;}
.interviews .list-selector{border:5px solid #000000;background-position:-1300px 0px;}
.interviews .list-selector .active{background-position:-1300px 36px;}

.list-display a{color:#538687;}
.list-display a:hover{color:#CECECE;}

.list-display .boxoffice-alt{color:#aabbcc;}

.list-zebra{background-color:#006f73;}
.list-zebra a{color:#CECECE;}

/* $$trailers */
.module-trailers a{color:#9A9A9A;}
.module-trailers a{background-image:url("/graphics/sprite_trailers.jpg");background-repeat:no-repeat;} 
.module-trailers a:hover{background-color:#671838;}
.module-trailers a.vf-quicktime{background-position:0 0px;}
.module-trailers a.vf-quicktime:hover{background-position:0 -60px;}
.module-trailers a.vf-flash{background-position:0 -120px;} 
.module-trailers a.vf-flash:hover{background-position:0 -180px;}
.module-trailers a.vf-realmedia{background-position:0 -240px;}
.module-trailers a.vf-realmedia:hover{background-position:0 -300px;}
.module-trailers a.vf-hd{background-position :0 -360px;}
.module-trailers a.vf-hd:hover{background-position:0 -420px;}
.module-trailers a.vf-windowsmedia{background-position:0 -480px;}
.module-trailers a.vf-windowsmedia:hover{background-position:0 -540px;}

/* $$film links */
.module-links a{color:#9A9A9A;}
.module-links a:hover{color:#999999;}

.module-links-foot a{color:#36629e;}

.list-column-module h4{color:#88A;font-family:"Archivo Narrow","PT Serif","PT Sans",arial,sans-serif;font-weight:400;font-size:1.3em;}
.list-column-module a{color:#999999; font-family:"Oswald","PT Serif","PT Sans",arial,sans-serif; font-size:1.3em;}
.list-column-module a:hover{color:#999999; font-family:"Oswald","PT Serif","PT Sans",arial,sans-serif; font-size:1.3em;}

.list-module-paleblue{color:#637FBD;}
.list-module-brown{color:#93755F;}

/* $$reviews */
.module-reviews a{color:#9A9A9A;}
.module-reviews a:hover{background-color:#7a5f2a;}

.list-reviews a{color:#9A9A9A;}
.list-reviews a:hover{background-color:#7a5f2a;}

/* $$news *//* category */
.module-dates-head p{color:#888888;}

.module-table-zebra p{color:#888888;}
.module-table-zebra .zebra{background-color:#001213;}

/* $$tv-guide */
.module-tvguide a{color:#9A9A9A;}
.module-tvguide a:hover{background-color:#7f3f75;}
.module-tvguide a span{color:#887799;}

/* $$slideshow */
#content-fader-display span{background-color:#000000;}

#content-fader-display .fader-shadow{background-color:#000000;}

#content-fader-control ul{border-top:1px solid #CECECE;}
#content-fader-control li{border-bottom:1px solid #CECECE;border-right:1px solid #CECECE;}
#content-fader-control ul li:first-child{border-left:1px solid #CECECE;}
#content-fader-control a:hover{background-color:#CECECE;color:#000000;}

#content-island{background:url("/graphics/frame_island.jpg") 0px 0px no-repeat;}
#content-island-holder{background:url("/graphics/frame_island.jpg") 100% 100% no-repeat;}

/* $$module-buffer */
.module-buffer{border:1px solid #000000;height:52px;color:#000000;}

/* $$reviews - films */
.films .list-selector{border:5px solid #000000;background-position:-1300px 0px;}
.films .list-selector .active{background-position:-3250px 36px;}
.films .list-selector select{background-color:#224f70;border:1px solid #224f70;}

.reviews .list-selector select{background-color:#7A5F2A;border:1px solid #7A5F2A;}

.module-reviews a{color:#9A9A9A;}
.module-reviews a:hover{background-color:#7a5f2a;}

.list-films a{color:#9A9A9A;}
.list-films a:hover{background-color:#224F70;}

/* $$nterviews archive *//*  */
.list-headlines a:hover{background-color:#224F70;color:#CECECE;}
.interviews .list-selector{border:5px solid #000000;background-position:-1300px 0px;}
.interviews .list-selector .active{background-position:-3250px 36px;}
.interviews .list-selector select{background-color:#224f70;border:1px solid #224f70;}

/* $$tvguide *//*  */
.tvguide .list-selector{border:5px solid #000000;background-position:0px 0px;}
.tvguide .list-selector .active{background-position:0px 36px;}
.tvguide .list-selector select{background-color:#3B0030;color:#bebebe;border:1px solid #3B0030;}

.episode-item h5{color:#8e749f;}
.episode-item span{color:#82629c;}

/* $$tvguide *//*   */
.guide-display h4{background:0px 0px no-repeat;}
.guide-display a{color:#69c;}

.guide-display select{color:#9A9A9A;background-color:#000;}

.guide-focal{color:#956B8F;}
.guide-focal a{color:#956B8F;}

p.guide-premise{color:#9A9A9A;}

/* $$boxoffice *//*   */
#content-list .news{border:1px solid #00303F;background-color:#111118;}

.news .list-selector{border:5px solid #000000;background-position:-650px 0px;}
.news .list-selector .active{background-position:-650px 36px;}
.news .list-selector select{background-color:#025257;color:#bebebe;border:1px solid #025257;}
.news .list-selector input{background-color:#52807B;border:0px solid #CECECE;color:#CECECE;}

.list-display-zebra table{border:1px solid #00303E;}
.list-display-zebra table th{background-color:#042526;color:#AAAAAA; font-family:"PT Sans",arial,sans-serif}
.list-display-zebra table a{color:#538687;}
.list-display-zebra table .list-zebra a{color:#CECECE;}
.list-display-zebra table th a{color:#AAAAAA; font-family:"PT Sans",arial,sans-serif}
.list-display-zebra table a:hover{color:#CECECE;}

.list-display-zebra table{border:1px solid #00303E;border-right:none;border-bottom:none;}
.list-display-zebra table th{border:1px solid #00303E;border-left:0px;border-top:0px;}
.list-display-zebra table td{border:1px solid #00303E;border-left:0px;border-top:0px;color:#9A9A9A;}

/* $$news archive *//*  */
#content-list .news{border:1px solid #00303F;background-color:#111118;}

.news .list-selector{border:5px solid #000000;background-position:-650px 0px;}
.news .list-selector .active{background-position:-650px 36px;}
.news .list-selector select{background-color:#025257;color:#bebebe;border:1px solid #025257;}

.list-headlines a {color:#9A9A9A; font-size:1.2em;}
.list-headlines a:hover {background-color:#025257;color:#CECECE;}

#content-list .dateline{background-color:#111122;color:#8d92ab;border:1px solid #025257; padding:5px; font-weight:400; font-family:"Oswald","PT Serif","PT Sans",arial,sans-serif; font-size:1.4em}

.list-news-archive .list-headlines a:hover {background-color:#025257;}

/* $$dvd releases *//*  */
#content-list .list-dvdreleases{color:#9A9A9A;}

.dates .list-selector{border:5px solid #000000;background-position:-1950px 0px;}
.dates .list-selector .active{background-position:-1950px 36px;}
.dates .list-selector select{background-color:#552978;border:1px solid #552978;}

.list-dvdreleases .content-releases{background-repeat:no-repeat;background-position:100% 45px;}
.list-dvdreleases h3{background-color:#111122;color:#8d92ab;border:1px solid #2a1371; padding:9px; font-weight:400; font-family:"Oswald","PT Serif","PT Sans",arial,sans-serif; font-size:1.4em}

.list-dvdreleases .dvd-releases dt{color:#3E83BC; font-weight:400; font-family:"Oswald","PT Serif","PT Sans",arial,sans-serif ; font-size:1.3em; line-height:1.75em; letter-spacing:0.5px}
.list-dvdreleases .dvd-tvboxsets dt{color:#4E6ABC; font-weight:400; font-family:"Oswald","PT Serif","PT Sans",arial,sans-serif ; font-size:1.3em; line-height:1.75em; letter-spacing:0.5px}
.list-dvdreleases .dvd-specialeditions dt{color:#6E589C; font-weight:400; font-family:"Oswald","PT Serif","PT Sans",arial,sans-serif ; font-size:1.3em; line-height:1.75em; letter-spacing:0.5px}


/* $$gallery */
#content-gallery-carousel{border-left:12px solid #000000;}
#content-gallery-easel{background:transparent url("/graphics/loader_large.gif") 50% 50% no-repeat;}

#prev-arrow, #next-arrow{background-image:url("/graphics/sprite_gallery.jpg");}
#prev-arrow{background-position:0px 0px;}
#prev-arrow:hover{background-position:0px -80px;}
#next-arrow{background-position:38px 0px;}
#next-arrow:hover{background-position:38px -80px;}

#mycarousel .carousel-prev a.unable, #mycarousel .carousel-prev a.unable{background-position:0px -160px;}
#mycarousel .carousel-next a.unable, #mycarousel .carousel-next a.unable{background-position:38px -160px;}

/* $$quickfind */
#foot-quickfind{border:1px solid #222222;background-color:#000000;}
#foot-quickfind div{border:1px solid #222222;}
#foot-quickfind div a{color:#222222;}
#foot-quickfind li{color:#666666;}

/* $$gradients */
#section-news .module-gradient{background-color:#111118;}

/* $$content-article-share */
#content-article-share li{color:#055A61;}

#content-article-share a{background-image:url("/graphics/sprite_sharelinks_slide.gif");}
#content-article-share a.share-stumbleupon{background-position:0px 0px;}
#content-article-share a.share-stumbleupon:hover{background-position:0px -30px;}
#content-article-share a.share-digg{background-position:0px -60px;}
#content-article-share a.share-digg:hover{background-position:0px -90px;}
#content-article-share a.share-delicious{background-position:0px -120px;}
#content-article-share a.share-delicious:hover{background-position:0px -150px;}
#content-article-share a.share-newsvine{background-position:0px -180px;}
#content-article-share a.share-newsvine:hover{background-position:0px -210px;}
#content-article-share a.share-googlebookmarks{background-position:0px -240px;}
#content-article-share a.share-googlebookmarks:hover{background-position:0px -270px;}
#content-article-share a.share-facebook{background-position:0px -300px;}
#content-article-share a.share-facebook:hover{background-position:0px -330px;}
#content-article-share a.share-technorati{background-position:0px -360px;}
#content-article-share a.share-technorati:hover{background-position:0px -390px;}
#content-article-share a.share-googlereddit{background-position:0px -420px;}
#content-article-share a.share-googlereddit:hover{background-position:0px -450px;}
#content-article-share a.share-furl{background-position:0px -480px;}
#content-article-share a.share-furl:hover{background-position:0px -510px;}

a#content-article-control{background-position:0px -540px;}
a#content-article-control:hover{background-position:0px -570px;}
/*
a#content-article-control.slider-gt{background-position:0px -540px;}
a#content-article-control:hover.slider-gt{background-position:0px -570px;}
*/
a#content-article-control.slider-lt{background-position:0px -600px;}
a#content-article-control:hover.slider-lt:hover{background-position:0px -630px;}

/* $$rss */
.module-head div a{background-image:url("/graphics/icon_rss.gif");}

/* $$manual */
.module-manual h3{color:#888888;}

.module-manual .boxoffice{border-left:1px solid #00303E;border-top:1px solid #00303E;}
.module-manual .boxoffice tr th{color:#7799AA;}
.module-manual .boxoffice th, .module-manual .boxoffice td{border-right:1px solid #00303E;border-bottom:1px solid #00303E;}

/* $$films */
#section-films #content-article h3{border:0px solid #041e39;background-image:url("/graphics/inherited/gradblue.jpg");}

.article-films #content-article-byline{border-color:#0F0D1A;background-image:url("/graphics/inherited/gradblue.jpg");}
.article-films li strong{color:#738495;}
.article-films li a{color:#36629e;}
.article-films li a:hover{color:#fff;}

.article-films-related li a{color:#dedede;}
.article-films-related li a:hover{color:#999;}
.article-films-related span{color:#7799aa;}

#section-films #content-breakout h3{border:1px solid #041e39;background-image:url("/graphics/inherited/gradblue.jpg");}
#section-films.format-category #content-breakout h3{border:none;}

#article-films-gallery img{border:1px solid #003554;}

#article-films-billboard{border:1px solid #003554;}

#article-films-trailers ul{background:url("/graphics/sprite_trailers.jpg") no-repeat;} 
#article-films-trailers ul.vf-quicktime{background-position:0 -3px;}
#article-films-trailers ul.vf-flash{background-position:0 -123px;} 
#article-films-trailers ul.vf-realmedia{background-position:0 -243px;}
#article-films-trailers ul.vf-hd{background-position :0 -363px;}
#article-films-trailers ul.vf-windowsmedia{background-position:0 -483px;}

.article-body-image{border:2px solid rgb(255, 255, 255);}

/* $$static pages */
#content-static{color:#BCBCBC;border:1px solid #00303F;}
#content-static *{color:#BCBCBC;}
#content-static * a{color:#538687;}
#content-static a:hover{color:#CECECE;}

/* $$static form */
#content-static input{background-image:url("/graphics/whiteblue2.jpg"); color: #000000; font-family: "Lucida Grande", "Tahoma", "Lucida Sans Unicode", Arial, sans-serif;}
#content-static textarea{background-image:url("/graphics/whiteblue.jpg"); color: #000000; font-family: "Lucida Grande", "Tahoma", "Lucida Sans Unicode", Arial, sans-serif;}
#content-static form a{background-image:url("/graphics/sprite_buttons.jpg");}
#content-static .submit{background-position:0px 0px;}
#content-static .submit:hover{background-position:0px -60px;}

button#static-form-submit {
	background: url("/graphics/sprite_buttons.jpg") no-repeat 0 0;
}

button#static-form-submit:hover {
	background-position: 0 -60px;
}

#content-static input.placeholder,
#content-static textarea.placeholder {
	color: gray;
}

#content-static div.recaptcha_had_incorrect_sol #recaptcha_instructions_image,
#content-static div.recaptcha_had_incorrect_sol #recaptcha_instructions_audio {
	display: none !important;
}

#content-static .recaptcha_isnot_showing_audio #recaptcha_instructions_image,
#content-static .recaptcha_is_showing_audio #recaptcha_instructions_audio,
#content-static .recaptcha_had_incorrect_sol #recaptcha_instructions_error {
	color: #BCBCBC;
	display: inline !important;
}

/* $$links pages */
.static-map a{background-image:url("/graphics/sprite_studios.jpg");}

.static-map .map-paramount a{background-position:0px 0px;}
.static-map .map-foxmovies a{background-position:-156px 0px;}
.static-map .map-sonypictures a{background-position:-314px 0px;}
.static-map .map-disney a{background-position:0px -99px;}
.static-map .map-wbmovies a{background-position:-156px -99px;}
.static-map .map-universalpictures a{background-position:-314px -99px;}
.static-map .map-newline a{background-position:0px -198px;}
.static-map .map-lionsgatefilms a{background-position:-156px -198px;}
.static-map .map-mgm a{background-position:-314px -198px;}

/* $$trailers accordion */
.module-accordion .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle{border-bottom:none;}
.module-accordion .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle{color:#CECECE;}

.module-accordion ul.submenu li{background-image:url("/graphics/sprite_trailers_plus.jpg");background-repeat:no-repeat;}
.module-accordion ul.submenu li.icon-quicktime{background-position:3px -722px;}
.module-accordion ul.submenu li.icon-hd{background-position:3px -788px;}
.module-accordion ul.submenu li.icon-flash{background-position:3px -854px;} 
.module-accordion ul.submenu li.icon-realmedia{background-position:3px -920px;}
.module-accordion ul.submenu li.icon-windowsmedia{background-position:3px -986px;}
.module-accordion ul.submenu li li{background:none;}

#section-films .module-accordion{border-bottom:1px #023260 solid;}
#section-films .module-accordion .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle{background-color:#000015;border:1px #023260 solid;border-bottom:none;}
#section-films .module-accordion .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle.active{background-color:#001C33;border-bottom:1px #023260 solid;}
#section-films .module-accordion .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle:hover{background-color:#001C33;}
#section-films .module-accordion .yui-accordion-content {border-left:1px #023260 solid;border-right:1px #023260 solid;}
#section-films .module-accordion ul.submenu li a{color:#4773AF;}
#section-films .module-accordion ul.submenu li a:hover{color:#bcbcbc;}

#section-trailers .module-accordion{border-bottom:1px #370F1A solid;}
#section-trailers .module-accordion .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle{background-color:#160305;border:1px #5A0E2C solid;border-bottom:none;}
#section-trailers .module-accordion .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle.active{background-color:#3E0B1E;border-bottom:1px #5A0E2C solid;}
#section-trailers .module-accordion .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle:hover{background-color:#3E0B1E;}
#section-trailers .module-accordion .yui-accordion-content {border-left:1px #370F1A solid;border-right:1px #370F1A solid;}
#section-trailers .module-accordion ul.submenu li a{color:#4773AF;}
#section-trailers .module-accordion ul.submenu li a:hover{color:#bcbcbc;}

.submenu a{background-image:url("/graphics/sprite_trailers_plus.jpg");background-repeat:no-repeat;}
.submenu .format-1080p720p480p{background-position:26px 2px;}
.submenu .format-1080p{background-position:26px -64px;}
.submenu .format-720p{background-position:26px -131px;}
.submenu .format-480p{background-position:26px -196px;}
.submenu .format-himedlo{background-position:26px -262px;}
.submenu .format-lo{background-position:26px -327px;}
.submenu .format-med{background-position:26px -393px;}
.submenu .format-hi{background-position:26px -458px;}
.submenu .format-stream{background-position:26px -525px;}
.submenu .format-ipod{background-position:26px -591px;}
.submenu .format-ext{background-position:26px -657px;}
.submenu .format-text{background-image:none;}

.subsubmenu .format-1080p720p480p{background-position:0px 2px;}
.subsubmenu .format-1080p{background-position:0px -64px;}
.subsubmenu .format-720p{background-position:0px -131px;}
.subsubmenu .format-480p{background-position:0px -196px;}
.subsubmenu .format-himedlo{background-position:0px -262px;}
.subsubmenu .format-lo{background-position:0px -327px;}
.subsubmenu .format-med{background-position:0px -393px;}
.subsubmenu .format-hi{background-position:0px -458px;}
.subsubmenu .format-stream{background-position:0px -525px;}
.subsubmenu .format-ipod{background-position:0px -591px;}
.subsubmenu .format-ext{background-position:0px -657px;}

.module-accordion ul.submenu li.sub {background-image:none;}

#mymenu-image{border:1px solid #003554;}

/* trailers home */
#section-home .module-accordion .yui-accordionview li.yui-accordion-panel a.yui-accordion-toggle:hover{background-color:#3E0B1E;}
#section-home .module-accordion .yui-accordionview li.yui-accordion-panel a.active{background-color:#3E0B1E;}

/* $$critics */
#article-films-reviews a{background-image:url("/graphics/sprite_critics.jpg");}
#reviews-rottentomatoes a{background-position:0px -200px;color:#AF1E2D;}
#reviews-rottentomatoes a:hover{background-position:-300px -200px;color:#BCBCBC;}
#reviews-metacritic a{background-position:0px -100px;color:#6666DD;}
#reviews-metacritic a:hover{background-position:-300px -100px;color:#BCBCBC;}
#reviews-imdb a{background-position:0px 0px;color:#AB730A;}
#reviews-imdb a:hover{background-position:-300px 0px;color:#BCBCBC;}

/* $$bucket */
#bucket-message{background-color:#000000;}

#bucket-message div{color:#CECECE;}
#bucket-message div{background-image:url("/graphics/background_panel.jpg");background-position:100% 100%;}

/* $$inherited */
/* dh.css - 69,70,71 */
.greenborder {border: 0px solid #000000;border-spacing: 0px; border-collapse: collapse;}
.greenborder td { border: 1px solid #00303E;}
.greenborder th { border: 1px solid #00303E;color: #7799AA;}

